{{ define "enhavo" }}
<section class="section ĉefpaĝo">
    <div class="content is-clearfix">
        {{ .Content | safeHTML }}
    </div>
</section>
<nav class="section container ĉefpaĝo">
    <ul class="columns">
        {{ $resources := .Resources }}
        {{ range .Params.ligiloj }}
        <li class="column">
            <a href="{{ relURL .href }}">
                <div>
                    <i class="en {{ .simbolo }}"></i>
                    {{ range split .titlo " " }}
                        <span>{{ . }}</span>
                    {{ end }}
                </div>
            </a>
        </li>
        {{ end }}
    </ul>
</nav>

{{ with .GetPage "/pri" }}
    <section class="section content container">
        {{ .Content }}
    </section>
{{ end }}

{{ end }}